#pragma once
#include "FlyCapture2.h"
#include <iostream>
#include <sstream>

using namespace FlyCapture2;

void PrintBuildInfo();
void PrintCameraInfo(CameraInfo *pCamInfo);
void PrintError(FlyCapture2::Error error);
